Bug 3303 - imap library needs to be compiled with -fPIC for mod_php3
Summary: imap library needs to be compiled with -fPIC for mod_php3
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: imap   
(Show other bugs)
Version: 6.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-06 15:26 UTC by Jeff Johnson
Modified: 2017-02-13 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-21 16:04:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Johnson 1999-06-06 15:26:36 UTC
Hi,

Im trying to find out why imap is not compiled in with the
redhat 6.0
mod_php3 package. Davem pointed me to you guys.

You aren't compiling the imap package with -fPIC. I have a
working mod_php3
after doing this.

Cheers,
Anton

Comment 1 Dale Lovelace 1999-06-09 19:41:59 UTC
mod_php3-3.0.8-1.src.rpm now has Imap support.

Comment 2 Dale Lovelace 1999-06-10 14:46:59 UTC
Fixed Imap in /home/saqadoc/dale/SRPMS/imap-4.5-4.src.rpm

Comment 3 Preston Brown 1999-06-21 16:04:59 UTC
We will be soon releasing an errata release of mod_php 3.0.9 with imap
support on all platforms (and -fPIC specified) as well as proper
postgresql support.

Comment 4 openshift-github-bot 2017-02-13 16:55:53 UTC
Commit pushed to master at https://github.com/openshift/openshift-ansible

https://github.com/openshift/openshift-ansible/commit/d9a6627ac9e019f699b749f427e107514f96d9b0
Merge pull request #3338 from sdodson/issue3303

Add libselinux-python dependency for localhost


Note You need to log in before you can comment on or make changes to this bug.